@media (max-width: 479px){
img {
	max-width: 100%;
}

.wrapper {
	width: 100%;
}

/*******header*******/
header {
	height: 180px;
	padding: 0 0 15px;
	text-align: center;
}

.pr h1 {
	font-size: 10px;
	width: 100%;
	text-align: center;
}

.logo {
	float: none;
}

.logo img {
	width: 75%;
}

.info {
	width: 42%;
	height: auto;
	font-size: 12px;
	padding: 15px 4% 0 0;
	background: none;
	margin-left: 0;
	margin-right: 5px;
	float: right;
}

.mobile {
	font-size: 15px;
}

/*******menubutton*******/
#menuButton {
    display: block;
    width: 42px;
    height:42px;
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 3;
}
#menuButton span {
    display: block;
    background: #000;
    width: 24px;
    height: 2px;
    position: absolute;
    left: 9px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#menuButton span:first-child {
    top: 12px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 12px;
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}

/*******nav*******/
nav {
	width: 100%;
	display: none;
	height: auto;
	overflow: auto;
	background: #BF021B;
	position: absolute; top:60px;
}

nav ul {
	width: 100%;
	padding: 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 5px 0;
	overflow: auto;
}

nav li:first-child {
	margin-left: 0px;
}

nav li {
	width: 50%;
	float: left;
	margin-left: 0px;
}

nav li a {
	width: 100%;
	padding: 20px 0;
}

/*******icatch*******/
.ic {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}

/*******contents*******/
.contents {
	width: 90%;
	margin-bottom: 0px;
	padding: 7% 5%;
	font-size: 86%;
}

.contents h1 {
	font-size: 23px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #000;
}

.bn1 h2,.bn2 h2 {
	display: none;
}

.contents ul {
	margin-bottom: 15px;
	overflow: auto;
}

.bn1 {
	margin-bottom: 25px;
	float: none;
}

.bn2 {
	margin-bottom: 25px;
	float: none;
}

/*メニュー部分、全ページ共通*/
.menu p {font-size: 12px;}
h3 {font-size: 16px;}

.contents ul li {
	width: 45%;
	float: left;
	margin-right: 5%;
	margin-bottom: 15px;
	line-height: 1.4;
}

.contents .min li {
	min-height: 7em;
}

.contents .name {
	width: 100%;
	font-size: 13px;
	font-weight: bold;
}

.contents .price {
	width: 100%;
	text-align: left;
	font-size: 12px;
}

.contents .chu {
	width: 100%;
	font-size: 10px;
}

.contents .set {
	width: 100%;
}

/*下層の写真*/
.photo {
	display: table;
	table-layout: fixed;
	width: 100%;
	border-collapse: separate;
	border-spacing: 5px;
	margin-bottom: 15px;
}

.image {
	display: table-cell;/*写真周りの枠の部分*/
	text-align: center;
	border: 1px solid #ccc;
	padding: 3px;
}

/*******access*******/
.access table {
	width: 100%;
}

/*******footer*******/
footer {
	font-size: 10px;
	padding: 5%;
	text-align: center;
}

.f_right {
	font-size: 12px;
	padding: 0;
	border: none;
	margin-top: 5px;
	float: none;
}

.f_right ul {
	margin-left: 0;
	margin-bottom: 30px;
	float: none;
}

.flogo {
	display: none;
}

footer .pan {
	width: 100%;
	margin: 15px auto;
	float: none;
	overflow: auto;
}

footer .pan li:first-child {
	margin-left: 13px;
}

footer .pan li:nth-child(5) {
	margin-left: 13px;
}

footer .pan li {
	margin-left: 13px;
	margin-bottom: 7px;
	float: none;
	display: inline;
}

footer .pan li a {
	margin-right: 10px;
}

.f_left {
	float: none;
	text-align: center;
}



}
